## meson-python 0.18.0

=== tests/packages/vendored-meson/meson_options.txt ===
# SPDX-FileCopyrightText: 2023 The meson-python developers
#
# SPDX-License-Identifier: MIT

option('custom-meson-used', type: 'boolean', value: false)
