## meson-python 0.12.0

=== debian/changelog ===
meson-python (0.12.0-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 18 Jan 2023 08:20:50 +0100

meson-python (0.12.0-1) unstable; urgency=medium

  [ Simon McVittie ]
  * Team upload.
  * New package (Closes: #1017959)

 -- Andreas Tille <tille@debian.org>  Wed, 04 Jan 2023 10:50:04 +0100
