## meson-python 0.13.2

=== debian/changelog ===
meson-python (0.13.2-1build1) noble; urgency=medium

  * No-change rebuild to build with python3.12 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 01 Nov 2023 19:02:09 +0100

meson-python (0.13.2-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: Update for new upstream release
  * d/control: Update (build-)dependencies for new upstream release
  * d/rules: Don't copy an upstream signature from debian/upstream/ into
    the parent directory during build.
    There's no obvious source for an upstream signature for 0.13.2, and if
    one is available, we should teach debian/watch to download it instead.
  * d/patches: Refresh patch series
  * d/p/ignore-failing-tests-for-the-moment.patch:
    Stop marking test_scipy_like as expected to fail: it now passes
  * d/p/docs-Disable-sphinx_contributors-plugin.patch:
    Add patch to disable an unpackaged sphinx plugin
  * d/p/tests-Skip-test_consistency-during-Debian-build.patch:
    Skip a test that makes assumptions about the source/build tree layout.
    This is a consistency check for the upstream maintainers rather than
    a functional test that is necessary in Debian.
  * d/p/Exclude-ninja-from-dependencies.patch:
    Remove patch, no longer applied or needed since 0.12.0
  * d/python3-mesonpy.docs: Adjust for reformatting of README.rst

 -- Simon McVittie <smcv@debian.org>  Sun, 23 Jul 2023 16:27:01 +0100
