=== debian/control ===
--- 
+++ 
@@ -5,23 +5,29 @@
 Uploaders:
  Simon McVittie <smcv@debian.org>,
 Build-Depends:
+ cython3 <!nocheck>,
  debhelper-compat (= 13),
  dh-python,
  dh-sequence-python3,
  dh-sequence-sphinxdoc,
  libpython3-all-dev <!nocheck>,
- meson (>= 0.62.0),
+ meson (>= 0.63.3),
  ninja-build,
  patchelf <!nocheck>,
  pkg-config,
  pybuild-plugin-pyproject,
- python3-all (>= 3.8),
+ python3-all (>= 3.11),
  python3-git <!nocheck>,
- python3-pyproject-metadata,
+ python3-pyproject-metadata (>= 0.7.1),
  python3-pytest <!nocheck>,
  python3-pytest-mock <!nocheck>,
+ python3-setuptools,
+ python3-sphinx-autobuild,
  python3-sphinx-autodoc-typehints,
- python3-tomli,
+ python3-sphinx-copybutton,
+ python3-sphinx-design,
+ python3-sphinxcontrib.spelling,
+ python3-sphinxext-opengraph,
  python3-venv <!nocheck>,
  python3-wheel <!nocheck>,
 Rules-Requires-Root: no
@@ -35,11 +41,11 @@
 Architecture: all
 Depends:
  libjs-sphinxdoc,
- meson (>= 0.62.0),
+ meson (>= 0.63.3),
  ninja-build,
- python3 (>= 3.8),
- python3-pyproject-metadata,
- python3-tomli,
+ python3 (>= 3.11),
+ python3-pyproject-metadata (>= 0.7.1),
+ python3-setuptools,
  ${misc:Depends},
  ${python3:Depends},
  ${sphinxdoc:Depends},
