=== debian/rules ===
--- 
+++ 
@@ -6,10 +6,6 @@
 
 %:
 	dh $@ --with sphinxdoc --buildsystem=pybuild
-
-override_dh_clean:
-	dh_clean
-	cp -a debian/upstream/$(DEB_SOURCE)_$(DEB_VERSION_UPSTREAM).orig.tar.gz.asc ..
 
 execute_before_dh_auto_configure:
 	# The tarball contains files with mtime normalized to 1970-01-01,
