=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  dh-sequence-python3,
  dh-sequence-sphinxdoc,
  libpython3-all-dev <!nocheck>,
- meson (>= 0.63.3),
+ meson (>= 1.2.3),
  ninja-build,
  patchelf <!nocheck>,
  pkg-config,
@@ -21,14 +21,10 @@
  python3-pyproject-metadata (>= 0.7.1),
  python3-pytest <!nocheck>,
  python3-pytest-mock <!nocheck>,
- python3-setuptools,
- python3-sphinx-autobuild,
- python3-sphinx-autodoc-typehints,
  python3-sphinx-copybutton,
  python3-sphinx-design,
- python3-sphinxcontrib.spelling,
  python3-sphinxext-opengraph,
- python3-venv <!nocheck>,
+ python3-all-venv <!nocheck>,
  python3-wheel <!nocheck>,
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
@@ -41,11 +37,10 @@
 Architecture: all
 Depends:
  libjs-sphinxdoc,
- meson (>= 0.63.3),
+ meson (>= 1.2.3),
  ninja-build,
  python3 (>= 3.11),
  python3-pyproject-metadata (>= 0.7.1),
- python3-setuptools,
  ${misc:Depends},
  ${python3:Depends},
  ${sphinxdoc:Depends},
