## meson-python 0.16.0

=== debian/changelog ===
meson-python (0.16.0-1) unstable; urgency=medium

  * New upstream release
  * d/control: Update Homepage (Closes: #1060361)
  * d/upstream/metadata: Update upstream URLs here, too
  * d/copyright: Update
  * d/control: Add new dependency on python3-packaging
  * Add patch from upstream to fix test failures with updated
    pyproject-metadata (Closes: #1071329)
  * Use the furo theme for documentation, now that it's in Debian
  * Copy docs/ to test directory as required by one test.
    This means we no longer need to skip the test that requires
    docs/examples/.
    - d/p/ignore-failing-tests-for-the-moment.patch: Drop, no longer needed

 -- Simon McVittie <smcv@debian.org>  Sat, 20 Jul 2024 20:33:31 +0100
