=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
  dh-python,
  dh-sequence-python3,
  dh-sequence-sphinxdoc,
+ furo (>= 2023.5.20),
  libpython3-all-dev <!nocheck>,
  meson (>= 1.2.3),
  ninja-build,
@@ -18,6 +19,7 @@
  pybuild-plugin-pyproject,
  python3-all (>= 3.11),
  python3-git <!nocheck>,
+ python3-packaging (>= 19.0),
  python3-pyproject-metadata (>= 0.7.1),
  python3-pytest <!nocheck>,
  python3-pytest-mock <!nocheck>,
@@ -28,7 +30,7 @@
  python3-wheel <!nocheck>,
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
-Homepage: https://github.com/FFY00/meson-python
+Homepage: https://github.com/mesonbuild/meson-python
 Vcs-Git: https://salsa.debian.org/python-team/packages/meson-python.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/meson-python
 Testsuite: autopkgtest-pkg-python
@@ -40,6 +42,7 @@
  meson (>= 1.2.3),
  ninja-build,
  python3 (>= 3.11),
+ python3-packaging (>= 19.0),
  python3-pyproject-metadata (>= 0.7.1),
  ${misc:Depends},
  ${python3:Depends},
