## meson-python 0.17.1

=== debian/changelog ===
meson-python (0.17.1-1~nd130+1) trixie; urgency=medium

  * Backported for trixie.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Thu, 14 Nov 2024 09:27:21 -0500

meson-python (0.17.1-1) unstable; urgency=medium

  * New upstream release
  * Drop both patches, applied upstream

 -- Simon McVittie <smcv@debian.org>  Tue, 29 Oct 2024 11:40:47 +0000

meson-python (0.16.0-2) unstable; urgency=medium

  * Add patch to make the documentation build reproducible.
    Thanks to Chris Lamb (Closes: #1076806)
  * Standards-Version: 4.7.0 (no changes required)
  * Remove version constraint on python3-packaging, unnecessary since
    Debian 11
  * Build-depend on pkgconf instead of pkg-config
  * d/source/lintian-overrides: Ignore lack of B-D on python3-mesonpy.
    Normally this would be required for packages that use pyproject.toml
    and mesonpy, but this package *is* mesonpy, so it doesn't need a
    circular build-dependency on itself.
  * d/upstream/signing-key.asc: Remove.
    Upstream releases no longer provide signatures.

 -- Simon McVittie <smcv@debian.org>  Fri, 04 Oct 2024 11:38:44 +0100
