=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: meson-python
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Simon McVittie <smcv@debian.org>,
 Build-Depends:
@@ -15,11 +16,11 @@
  meson (>= 1.2.3),
  ninja-build,
  patchelf <!nocheck>,
- pkg-config,
+ pkgconf,
  pybuild-plugin-pyproject,
  python3-all (>= 3.11),
  python3-git <!nocheck>,
- python3-packaging (>= 19.0),
+ python3-packaging,
  python3-pyproject-metadata (>= 0.7.1),
  python3-pytest <!nocheck>,
  python3-pytest-mock <!nocheck>,
@@ -29,7 +30,7 @@
  python3-all-venv <!nocheck>,
  python3-wheel <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/mesonbuild/meson-python
 Vcs-Git: https://salsa.debian.org/python-team/packages/meson-python.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/meson-python
@@ -37,12 +38,12 @@
 
 Package: python3-mesonpy
 Architecture: all
-Depends:
+Depends: neurodebian-popularity-contest, 
  libjs-sphinxdoc,
  meson (>= 1.2.3),
  ninja-build,
  python3 (>= 3.11),
- python3-packaging (>= 19.0),
+ python3-packaging,
  python3-pyproject-metadata (>= 0.7.1),
  ${misc:Depends},
  ${python3:Depends},
