## meson-python 0.18.0

=== debian/changelog ===
meson-python (0.18.0-2) unstable; urgency=medium

  * Reformat packaging files with deputy
  * Remove Rules-Requires-Root, unnecessary since Debian 13
  * Upload to unstable

 -- Simon McVittie <smcv@debian.org>  Wed, 01 Oct 2025 10:47:22 +0100

meson-python (0.18.0-1) experimental; urgency=medium

  * New upstream release
  * d/salsa-ci.yml: Use recommended recipe
  * d/control: Update build-dependency versions
  * Standards-Version: 4.7.2 (no changes required)
  * d/source/lintian-overrides: Ignore a use of distutils in the test
    suite.
    It's a workaround for a limitation of older Python versions, and
    is guarded by a Python version check, so the relevant code doesn't
    run in the more modern Pythons where distutils has been deprecated.
  * Upload to experimental due to Debian 13 freeze

 -- Simon McVittie <smcv@debian.org>  Sat, 24 May 2025 13:33:31 +0100
