=== debian/changelog ===
meson-python (0.19.0-1) unstable; urgency=medium

  * New upstream release
  * d/control: Install cmake for the test suite
  * Standards-Version: 4.7.3
    - Remove explicit Priority: optional, no longer needed since Debian 13
  * d/watch: Convert to uscan format v5, match "pre" versions as ~pre

 -- Simon McVittie <smcv@debian.org>  Thu, 22 Jan 2026 10:41:43 +0000
