=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: meson-python
 X-Style: black
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Simon McVittie <smcv@debian.org>,
@@ -10,6 +9,7 @@
  dh-python,
  dh-sequence-python3,
  dh-sequence-sphinxdoc,
+ cmake <!nocheck>,
  cython3 <!nocheck>,
  furo (>= 2024.08.06),
  libpython3-all-dev <!nocheck>,
@@ -30,7 +30,7 @@
  python3-sphinx-design,
  python3-sphinxext-opengraph,
  python3-wheel <!nocheck>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/mesonbuild/meson-python
 Vcs-Git: https://salsa.debian.org/python-team/packages/meson-python.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/meson-python
