=== debian/watch ===
Version: 5

Template: Pypi
Dist: meson_python
Uversionmangle: s/(pre|rc|a|b|c)/~$1/
